<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="audio/x-bse">
    <glob pattern="*.bse"/>
    <magic priority="80">
      <match value="; BseProject" type="string" offset="0:64"/>
      <match value="(bse-version " type="string" offset="0:64"/>
    </magic>
    <comment>BSE Synthesis File</comment>
    <comment xml:lang="bg">BSE синтезаторен файл</comment>
    <comment xml:lang="ca">Fitxer de síntesi BSE</comment>
    <comment xml:lang="cs">Soubor syntézy BSE</comment>
    <comment xml:lang="de">BSE-Synthesedatei</comment>
    <comment xml:lang="el">Αρχείο σύνθεσης BSE</comment>
    <comment xml:lang="en_CA">BSE Synthesis File</comment>
    <comment xml:lang="en_GB">BSE Synthesis File</comment>
    <comment xml:lang="es">Archivo síntesis BSE</comment>
    <comment xml:lang="eu">BSE sintesi-fitxategia</comment>
    <comment xml:lang="fr">Fichier de synthèse BSE</comment>
    <comment xml:lang="it">File BSE Synthesis</comment>
    <comment xml:lang="ja">BSE シンセサイザファイル</comment>
    <comment xml:lang="ne">BSE सिन्थेसिस फाइल</comment>
    <comment xml:lang="nl">BSE Synthesis-bestand</comment>
    <comment xml:lang="pt">Ficheiro de Sintetizador BSE</comment>
    <comment xml:lang="pt_BR">Arquivo de síntese do BSE</comment>
    <comment xml:lang="ru">Файл синтеза BSE</comment>
    <comment xml:lang="sl">Datoteka sestavljanja BSE</comment>
    <comment xml:lang="sr">BSE датотека за синтезу</comment>
    <comment xml:lang="sr@Latn">BSE datoteka za sintezu</comment>
    <comment xml:lang="sv">BSE-syntesfil</comment>
  </mime-type>
  <mime-type type="audio/x-bsewave">
    <glob pattern="*.bsewave"/>
    <magic priority="80">
      <match value="#BseWave1" type="string" offset="0:64"/>
    </magic>
    <comment>BSE Multi-Part Wave File</comment>
    <comment xml:lang="bg">BSE звуков файл с части</comment>
    <comment xml:lang="ca">Fitxer d'ones multipart BSE</comment>
    <comment xml:lang="cs">Soubor zvuku BSE s více party</comment>
    <comment xml:lang="de">BSE-Multi-Part-Wave-Datei</comment>
    <comment xml:lang="el">Αρχείο BSE Wave με πολλά μέρη</comment>
    <comment xml:lang="en_CA">BSE Multi-Part Wave File</comment>
    <comment xml:lang="en_GB">BSE Multi-Part Wave File</comment>
    <comment xml:lang="es">Archivo de ondas BSE multi-parte</comment>
    <comment xml:lang="eu">BSE Multi-Part uhin-fitxategia</comment>
    <comment xml:lang="fr">Fichier son BSE à plusieurs mesures</comment>
    <comment xml:lang="it">File BSE Multi-Part Wave</comment>
    <comment xml:lang="ja">BSE マルチパート WAVE ファイル</comment>
    <comment xml:lang="ne">BSE बहु-अंश वेभ फाइल</comment>
    <comment xml:lang="nl">BSE Multi-Part wave-bestand</comment>
    <comment xml:lang="pt">Ficheiro Wave BSE Multi-Parte</comment>
    <comment xml:lang="pt_BR">Arquivo wave multi-parte do BSE</comment>
    <comment xml:lang="ru">Многочастный звуковой файл BSE</comment>
    <comment xml:lang="sl">Več delna datoteka valu BSE</comment>
    <comment xml:lang="sr">BSE вишеделна таласна датотека</comment>
    <comment xml:lang="sr@Latn">BSE višedelna talasna datoteka</comment>
    <comment xml:lang="sv">Flerdelars BSE-vågfil</comment>
  </mime-type>
</mime-info>